# ReusableForms - Readme

## Requirements

The server side script is in PHP. So you should have a working PHP setup on the webserver.

The script is tested working with PHP 5.4 and above (including PHP 7 )

## Usage

1. Open the file named "handler.php"
   Look for `sendEmailTo` add the email addresses to receive the form submissions.
2. Upload this whole folder to your website
3. Open the formpage.html in your browser and test

Once you have the form working you can tweak it to your needs. Feel free to edit the form.css or form.js files to customize and make it work better for you.

See a video demo here

## Customizations

Read the customization guide for help on customizing the form.

## Updates

For updates, visit: ReusableForms.com

## Contact

Please report bugs or issues here: http://reusableforms.com/contact

This form was downloaded from:
HTML5 Contact Form To Send Email On Form Submission